Subject: Re: Problems with root directory of cygwin
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Sat, 3 Feb 2001 16:43:27 -0800

On 3 Feb 2001, at 12:19, the Illustrious Christopher Faylor wrote:

> On Sat, Feb 03, 2001 at 02:08:46PM +0100, Axel Kowald wrote:
> >Hi,
> >
> >I just installed (with setup.exe) the latest version of cygwin on my NT
> >machine. Evrything went fine except for one small problem.
> >
> >It seems that cygwin thinks that the directory where I installed it,
> >c:\Programme\cygwin, is the root directory and not c:\.
> 
> This is how Cygwin works.  You chose the directory that is to be
> considered root when you installed the product.
> 
> Read the documentation on the mount command for info on how to set your
> own mounts.
> 
> The documentation for this is on the web site http://cygwin.com/ .

	The setup program talks about this during the setup process.

	Specifically, setup requests of the installer (you perhaps?) "which" 
directory you want your new /cygwin root to go in.  The setup.exe app 
assumes the C:\"Programme Filles" (sp?)  or C:\"Program Files" 
folder/directory unless you tell it otherwise.

	After the root is selected, whenever you run the cygwin desktop 
shortcut, what used to be C:\"Programme Filles" folder/directory 
selected is magically transformed (so I'm a romantic...<g>) into 
"cygwin\root".

	Peace,

		Paul G.

> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple